html, body {
height: 100%;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
table, td, th, tr{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
body{margin:0 auto; padding:0; height:100%; width:923px;
background-image: url(images/bg2.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color :#ffffff;
}


div#container{width:923px; clear:both; float:none; display:block; margin:0 auto; padding:0;}
div#wrapper{ margin:0 auto; padding:0; width:100%; display:block; float:none; clear:both}

div.col1 {
	min-height:100px;
	width:205px;
	margin-right:20px;
	float:left;
}
div.col1 p {
	color:#5b3119;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col1 h2 {
	color:#5b3119;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
	
}


p {
	color:#333333;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
h1{
	color:#5b3119;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
}

h2 {
	color:#5b3119;
	font: normal 18px;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
}
.img-left {
	float:left;
	margin:0px;
	padding-right:10px;
}
.img-left2 {
	float:left;
	margin:0px;
	padding:0px;
}
.img-right2 {
	float:right;
	margin-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.img-right3 {
	float:right;
	margin-right:90px;
	padding-left:0px;
	padding-bottom:0px;
}
.img-right {
	float:right;
	margin-right:0px;
	padding-left:20px;
	padding-bottom:10px;
}
.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	margin-top:10px;
}
.separator2 {
	display:block;
	float:none;
	clear:both;
	display:block;
	margin-bottom:10px;
}
.separator3 {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:60px;
	margin-bottom:100px;
}
.readmore {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	width: 100px;
	height: 30px;
	background-color:#5b3119
}
.readmore p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin:0;
	padding:0;
	line-height:1.1em
}
.readmore a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#ffffff;
	line-height:2.5em;
	text-decoration:none
}
.readmore a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#cbbaa1;
	line-height:2.5em;
	text-decoration:none
}
/* Basic Element Formatting */

#logo{
	float:none;
	text-align:center;
	height:100px;
	width: 923px;
	margin-bottom:10px;
	}
#logoright{
	float:right;
	text-align:right;
	height:90px;
	width: 230px;
	padding-top:10px;
	margin:0;
	}
#logoright h1{
	color:#fff!important;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#logoright h2{
	color:#fff!important;
	font: normal 20px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#primary{
	display:block;
	width:923px;
	height:100px;
	padding-top:10px;
	margin-bottom:20px;
	}
.content{
	display:block;
	min-height:100px;
	width:100%;
	float:left;
	text-align:left;
	border-top:5px solid #ccc;
	background:#d0e285;
	padding-top:20px;
	}
.clients{
	display:block;
	min-height:60px;
	width:100%;
	float:left;
	text-align:center;
	border-top:1px solid #ccc;
	background:#fff;
	padding-top:20px;
	}
#intro{
	float:left;
	display:block;
	width:683px;
	padding-top:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introhead{
	float:left;
	background-color:#ccc;
	display:block;
	width:683px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introleft{
	float:left;
	display:block;
	min-height:100px;
	width:600px;
	margin-bottom:10px;
	padding-left:20px;
	}
	#introleft2{
	float:left;
	display:block;
	min-height:100px;
	width:903px;
	margin-bottom:10px;
	padding-left:20px;
	}
#introleft p{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
#introleft li{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
	line-height:1.8em;
	margin-left:-25px;
	list-style:inside;
	list-style:circle;
}
#introleft h1{
	color: #5b3119;
	font: normal 16px !important;
	font-family: Arial, Helvetica, sans-serif;
}
#introleft h2{
	color: #5b3119;
	font: normal 16px !important;
	font-family: Arial, Helvetica, sans-serif;
}


#introright{
	float:right;
	display:block;
	width:220px;
	min-height:100px;
	padding-right:10px;
	padding-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	}
#introright p{
	color:#333333;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	}
	#introright li{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
	line-height:1.8em;
	margin-left:-25px;
	list-style:inside;
	list-style:circle;
}
#introright h1{
	color: #5b3119;
	font: normal 16px !important;
	font-family: Arial, Helvetica, sans-serif;
	}

#nivo{
	display:block;
	height:390px;
	float:left;
	width:100%;
	padding-top:10px;
	}
#image{
	display:block;
	height:200px;
	float:left;
	width:100%;
	background:none;
	margin:0;
	}
#nivo2{
	display:block;
	height:250px;
	float:left;
	width:100%;
	background:#fff;
	margin:0;
	}
#nivosmall{
	display:block;
	height:350px;
	float:left;
	width:500px;
	margin:0;
	}
#secondary{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	height:280px;
	background:#fff;
	margin:0;
	}
#fade{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	background-image:url(images/fade.png);
	background-position:center top;
	background-repeat:no-repeat;
	padding-top:20px;
	}
#welcome{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	}
	#welcome p{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
#welcome li{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
	line-height:1.8em;
	margin-left:-25px;
	list-style:inside;
	list-style:circle;
}
#welcome h1{
	color: #5b3119;
	font: normal 16px !important;
	font-family: Arial, Helvetica, sans-serif;
}
#welcome h2{
	color: #5b3119;
	font: normal 16px !important;
	font-family: Arial, Helvetica, sans-serif;
}
#services{
	display:block;
	width:903px;
	float:left;
	text-align:left;
	padding-bottom:30px;
	padding-left:20px;
	}
#services h6{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#bottom{
	display:block;
	float:left;
	text-align:left;
	height:320px;
	background:#407aa2;
	color:#FFFFFF;
	padding:0;
	}
#bottom p{
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	padding:2px;
	}
#footer{
	display:block;
	float:left;
	width:903px;
	text-align:center;
	background-image:url(images/fade.png);
	background-position:center top;
	background-repeat:no-repeat;
	min-height:100px;
	padding-left:20px;
	padding-top:20px;
	margin-top:30px;
	}
#footer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#999999;
	line-height:1.5em;
}

#footer a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#999999;
	line-height:1.2em;
	text-decoration:underline
}
#footer a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#5b3119;
	line-height:1.2em;
	text-decoration:underline
}
#footerright{
	display:block;
	float:right;
	width:390px;
	text-align:left;
	background:none;
	padding-right:20px;
	padding-left:10px;
	color:#999999;
	}

#footerright a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#666666;
	line-height:1.4em;
	text-decoration:underline
}
#footerright a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#0e5308;
	line-height:1.4em;
	text-decoration:underline
}

/* ********************************************* 
Plant Menu
************************************************ */ 
div.menu-drop a{
	color: #fff;
	font: normal 12px  Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div.menu-drop a:hover {
	text-decoration: none;
	color: #cbb9a1;
	font: normal 12px  Arial, Helvetica, sans-serif;
}


div.menu-drop{ height:35px; margin:0 auto; padding:0;float:left; width:100%;}
ul.menu {list-style:none; margin:0; padding:0; z-index:70 !important}
ul.menu * {margin:0; padding:0;z-index:70 !important}
ul.menu a {display:block; color:#fff; border-right:#cbb9a1 1px solid;:none;z-index:70 !important}
ul.menu li {position:relative; float:left; text-align:left; z-index:70 !important}
ul.menu ul {position:absolute; top:35px; left:0; background:#a7794b; display:none;  opacity:0; list-style:none; line-height:20px;z-index:70 !important}
ul.menu ul li { border-top:none; width:180px; margin:0; line-height:20px; border-bottom:1px solid #000000; z-index:70 !important}
ul.menu ul li a {display:block; padding:3px 5px 5px; color:#FFFFFF;background-color:#333333; width:150px; line-height:30px; padding-left:20px;z-index:70 !important}
ul.menu ul li a:hover {background-color:#000000; color:#cbb9a1;z-index:70 !important; width:150px;}
ul.menu ul ul {left:170px; top:-1px;  z-index:70 !important}
ul.menu .menulink { font-weight:normal; background:url(images/header.gif); line-height:35px; padding-left:15px; padding-right:15px; z-index:70 !important}
ul.menu .menulink:hover, ul.menu .menuhover {color:#cbb9a1;line-height:35px;padding-left:15px; padding-right:15px;z-index:70 !important}
ul.menu .sub {background:#036 url(images/arrow.gif) 136px 8px no-repeat;z-index:70 !important}
ul.menu .topline {border-top:1px solid #aaa}
.clearfix{ clear: both; }
#menu{z-index: 70 !important}
.menu{z-index: 70 !important}

/* selected */
ul.menu .menulink-selected { font-weight:normal; color:#cbb9a1; line-height:35px; padding-left:15px; padding-right:15px;}
ul.menu .menulink-selected:hover, ul.menu .menuhover { color:#cbb9a1;line-height:35px; background-color:none !important}

div.images-content{ float: left; margin-right:14px;margin-top:10px; margin-bottom:10px; border:10px solid #fff; background:#d2aa81; padding:0; height:50px; width:150px }
div.images-content img { padding:0px; float: left; padding:0px;}
div.images-content p { padding-left:10px;float: left;padding-top:15px;line-height:1em}




#contactleft{
	float:left;
	display:block;
	min-height:300px;
	width:400px;
	padding-top:10px;
	padding-left:20px;
	margin-bottom:10px;
	padding-left:40px;
	}
#contactleft p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contactleft a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#contactleft a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contactleft h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contactleft ul{ list-style:outside; margin:0; padding:0}
#contactleft li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
#contactright{
	float:right;
	display:block;
	min-height:300px;
	width:400px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	}
#contactright p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contactright a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#contactright a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contactright h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contactright ul{ list-style:outside; margin:0; padding:0}
#contactright li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
	
#about{
	float:left;
	display:block;
	min-height:200px;
	width:923px;
	margin-bottom:30px;
	}
#about p{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
#about a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#about a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#about h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#about ul{ list-style:outside; margin:0; padding:0}
#about li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}

	
	
#contact_left{
	float:left;
	display:block;
	min-height:200px;
	width:380px;
	margin-bottom:30px;
	padding-left:20px;
	}
#contact_left p{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
#contact_left a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#contact_left a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contact_left h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contact_left ul{ list-style:outside; margin:0; padding:0}
#contact_left li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
	
	#contact_right{
	float:right;
	display:block;
	min-height:200px;
	width:500px;
	margin-bottom:30px;
	}
#contact_right p{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
#contact_right a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#contact_right a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contact_right h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contact_right ul{ list-style:outside; margin:0; padding:0}
#contact_right li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
	
